build-job:
  stage: build
  tags:
    - linux
  before_script:
    - apt-get update --yes
    - apt-get install --yes cmake
  script:
    - mkdir build
    - cd build
    - cmake ../ChickenInvaders/
    - make

deploy-prod:
  stage: deploy
  script:
    - echo "This job deploys something from the $CI_COMMIT_BRANCH branch."
